import React from 'react';
declare type FormLabelProps = {
    label: React.ReactNode;
    required?: boolean;
    input: React.ReactNode;
    htmlFor?: string;
    editable?: boolean;
};
declare const FormLabel: React.FunctionComponent<FormLabelProps>;
export default FormLabel;
